/*Основные стили*/
a:link {text-decoration:underline; color:#4D6D91;} /*Цвет ссылок*/
a:active {text-decoration:underline; color:#4D6D91;}
a:visited {text-decoration:underline; color:#4D6D91;}
a:hover {text-decoration:underline; color:#000000;}

#subscribe a {color:white; font-size: 12px !important; font-weight: none !important;} 
#subscribe a:hover {color:yellow; font-size: 12px !important; font-weight: none !important;}

td, body {font-family:Times New Roman,Arial,Helvetica; font-size:11pt;}/*Стиль основного текста (в том числе в меню)*/
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:12pt; font-family:Times New Roman;}/*стиль полей input,textarea и select*/
.copy {font-size:40pt;}

a.noun:link {text-decoration:none; color:#4D6D91} /*Ссылки*/
a.noun:active {text-decoration:none; color:#4D6D91}
a.noun:visited {text-decoration:none; color:#4D6D91}
a.noun:hover {text-decoration:none; color:#000000}

hr {color:#8EA8C4;height:1px;} /*разделительая линия (например, между новостями)*/
label {cursor:pointer;cursor:hand}

.blockTitle {padding-left:19px; font-weight:bold; color:#FFFFFF; font-size:12px; background: url('/.s/t/211/10.gif') no-repeat 7px 6px;text-transform:capitalize;}

a.menu1:link {text-decoration:underline; color:#4D6D91} /*Исходный цвет: #DDEEF7*/
a.menu1:visited {text-decoration:underline; color:#4D6D91} /*см. выше*/
a.menu1:hover {text-decoration:underline; color:#FFFFFF}
a.menu1:active {text-decoration:underline; color:#FFFFFF}
.menuTd {font-family:Times New Roman,Tahoma,Arial,Helvetica; padding-left:15px;padding-right:12px; background: url('/.s/t/211/11.gif') no-repeat 0px 3px;}

.mTd {padding-left:12px;padding-top:5px;padding-right:1px;}
.pageTitle {font-family:Times New Roman,Tahoma,Arial,Helvetica; font-size:8pt; font-weight:bold; color:#FFFFFF; padding-left:10px; padding-right:10px;}
.mframe {padding-left:15px; padding-bottom:20px; padding-right:3px;}

.blockT1 {border-left:1px solid #5694B5;}
.blockT2 {padding:5px;}
/* ------------- */

/* Меню */
ul.uz, ul.uMenuRoot {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 13px; background: url('/.s/t/211/12.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* Атрибут background отвечает за галочки перед ссылками */
/* ----- */

/* Site Menus */
.uMenuH li {float:left;padding:0 5px;}


.uMenuV .uMenuItem {font-family:Tahoma,Arial,Helvetica;}
.uMenuV li a:link {text-decoration:none; color:#4D6D91}
.uMenuV li a:visited {text-decoration:none; color:#4D6D91}
.uMenuV li a:hover {text-decoration:none; color:#4D6D91; font-weight:bold;}
.uMenuV li a:active {text-decoration:none; color:#4D6D91; font-weight:bold;}

.uMenuV .uMenuItemA {font-weight:bold;}
.uMenuV a.uMenuItemA:link {text-decoration:none; color:#4D6D91}
.uMenuV a.uMenuItemA:visited {text-decoration:none; color:#4D6D91}
.uMenuV a.uMenuItemA:hover {text-decoration:none; color:#4D6D91;}
.uMenuV .uMenuArrow {position:absolute;width:10px;height:10px;right:0;top:3px;background:url('/.s/img/wd/1/ar1.gif') no-repeat 0 0;}
.uMenuV li {border-bottom:1px solid #8EA8C4; margin: 0 2 0 0px; padding: 0 0 2 13px; background: url('/.s/t/211/12.gif') no-repeat 3px 4px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 12px; background: url('/.s/t/211/12.gif') no-repeat 2px 4px;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;color:#4D6D91;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#4D6D91;}
a.catName:visited {text-decoration:none; color:#4D6D91;}
a.catName:hover {text-decoration:underline; color:#4D6D91;}
a.catName:active {text-decoration:underline; color:#4D6D91;}
a.catNameActive:link {text-decoration:underline; color:#4D6D91;}
a.catNameActive:visited {text-decoration:underline; color:#4D6D91;}
a.catNameActive:hover {text-decoration:underline; color:#4D6D91;}
a.catNameActive:active {text-decoration:underline; color:#4D6D91;}
/* ----------------- */

/* Основные стили */
.eBlock {}
.eTitle {font-family:Times New Roman,Arial,Sans-Serif;font-size:20px;font-weight:bold;color:#4D6D91;}
/*Если необходимо, чтобы перед заголовками появлялись значки. вставить это в стиль е-Титл: background: padding: 0 0 0 20px; url('/.s/t/211/13.gif') no-repeat 1px 3px; */
.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px dashed #DDDDDD;}
.textHr {color:#DDDDDD;height:1px;border:1px dashed #DDDDDD;}

.eDetails {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-bottom:1px dashed #DDDDDD;font-family:Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('/.s/t/211/14.gif') no-repeat 0px 0px;}/*Прикрепления, вставка перед ними картинки со скрепкой*/
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Стиль комментариев */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;} /*Вид ответа к комментарию*/

.cBlock1 {border:1px solid #8EA8C4;background:#FFFFFF;}
.cBlock2 {border:1px solid #8EA8C4;background:#FFFFFF;}
/* -------------- */

/* Стиль формы комментариев */
.commTable {}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {width:100%;}
.smiles {border:1px inset;background:#FAFCFE;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {}
/* ------------------- */

/* News/Blog Archive Menu */
.archUl {list-style: none; margin:0; padding-left:0;}
.archLi {padding: 0 0 3px 10px; background: url('/.s/t/211/23.gif') no-repeat 0px 4px;}
.archActive {text-decoration:underline;}
.archLi {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
a.archLink:link {text-decoration:none; color:#4D6D91;} /*Ссылка обычная*/
a.archLink:visited {text-decoration:none; color:#4D6D91;} /*Ссылка посещённая*/
a.archLink:hover {text-decoration:underline; color:#4D6D91;} /*Ссылка наведённая*/
a.archLink:active {text-decoration:underline; color:#4D6D91;} /*Ссылка нажатая*/
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#4D6D91;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('/.s/t/211/24.gif') no-repeat 0px 3px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#4D6D91} /*Стили ссылки (см. выше)*/
a.archiveDateTitleLink:visited {text-decoration:none; color:#4D6D91}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#4D6D91}
a.archiveDateTitleLink:active {text-decoration:underline; color:#4D6D91}
.archiveNoEntry {text-align:center;color:#4D6D91;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {text-align:right; }
.calWday {border:1px outset; background:#77B5D6; width:17px;}
.calWdaySe {border:1px outset; background:#77B5D6; width:17px; font-weight:bold;}
.calWdaySu {border:1px outset; background:#77B5D6; width:17px; font-weight:bold; color:#FF0000;}
.calMday {border:1px inset; background:#F5F5F5;}
.calMdayA {border:1px inset; background:#F5F5F5; font-weight:bold;}
.calMdayIs {border:1px outset; background:#EFEFEF;}
.calMdayIsA {border:1px outset; background:#EFEFEF;font-weight:bold;}
a.calMonthLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover {text-decoration:underline; color:#4D6D91;}
a.calMonthLink:active {text-decoration:underline; color:#000000;}
a.calMdayLink:link {text-decoration:underline; color:#4D6D91;}
a.calMdayLink:visited {text-decoration:underline; color:#4D6D91;}
a.calMdayLink:hover {text-decoration:underline; color:#000000;}
a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E2E6EA}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E2E6EA; border-left:1px solid #E2E6EA; border-right:1px solid #E2E6EA;}
.totalVotesTd {background:#FFFFFF}
/* ---------- */

/* Цвета ников групп пользователей */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#1b5583;} /*модераторы - тёмно-синий*/
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#3a75c4;} /*администраторы - небесно-синий*/
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#423189;} /*зарегистрированные - сине-фиолетовый*/
/* ---------------- */

/* Другие стили */
.replaceTable {background:#F5F9FD;height:100px;width:300px;border:1px solid #597798;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ===== Форум ===== */

/* General forum Table View */
.gTable {background:#597798;}
.gTableTop {padding:2px;background:#597798;color:#E2EBF5;font-weight:bold;height:22px;padding-left:10px;font-size:15pt;background-image: url('/.s/t/211/26.gif');} /*Разделы*/
.gTableSubTop {padding:2px;background:#ACC6E5;color:#000000;height:20px;background-image: url('/.s/t/211/27.gif');font-size:12pt;} /*Названия столбцов форума*/
.gTableBody {padding:2px;background:#EFF3FE;}
.gTableBody1 {padding:2px;background:#FFFFFF;font-size:12pt;} /*Раздел "Дополнительная информация"*/
.gTableBottom {padding:2px;background:#EFF3FE;}
.gTableLeft {padding:2px;background:#E7EEF8;font-weight:bold;color:#4D6D91;}
.gTableRight {padding:2px;background:#F5F9FD;}
.gTableError {padding:2px;background:#EFF3FE;color:#FF0000;}
/* ------------------------ */

/* Стили на форуме */
.forumNameTd,.forumLastPostTd {padding:2px;background:#FFFFFF;font-size:12pt;} /*Подфорумы*/
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#EFF3FE;font-size:14pt;} /*Столбцы тем и ответов*/
.forumLastPostTd,.forumArchive {padding:2px;font-size:10pt;} /*Стиль раздела "Обновления" на главной странице форума*/

a.catLink:link {text-decoration:none; color:#E2EBF5;} /*Стили ссылок*/
a.catLink:visited {text-decoration:none; color:#E2EBF5;}
a.catLink:hover {text-decoration:underline; color:#E2EBF5;}
a.catLink:active {text-decoration:underline; color:#E2EBF5;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* Форум - Заголовки и прочее */
.forum {font-weight:bold;font-size:14pt;} /*Стиль заголовков разделов на главной странице форума*/
.forumDescr,.forumModer {color:#858585;font-size:10pt;} /*Описание раздела на главной*/
.forumViewed {font-size:7px;}
/*Стили ссылок*/
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#4D6D91;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#4D6D91;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#6F8EB3;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* Форум - Навигационная панель */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:12pt;} /*Навигационная панель по форумам и разделам сверху*/
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#000000;}
a.forumBarA:visited {text-decoration:none; color:#000000;}
a.forumBarA:hover {text-decoration:none; color:#4D6D91;}
a.forumBarA:active {text-decoration:underline; color:#4D6D91;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {background:#B4CBE7;}
.pagesInfo {background:#FFFFFF;padding-right:10px;font-size:11pt;} /*Переключатели между страницами (вида "страница 1 из 3")*/
.switch {background:#FFFFFF;width:15px;font-size:12pt;} /*Номер страницы в переключателе, куда можно переключиться*/
.switchActive {background:#e6e9f2;font-weight:bold;color:#4D6D91;width:15px;font-size:12pt;} /*Номер текущей страницы в переключателе*/
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#000000;} /*Ссылки в переключателях*/ /*Обычная*/
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#000000;} /*Посещённая*/
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#c5d0e6;} /*Наведённая*/
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#c5d0e6;} /*Нажатая*/
/* ------------------- */

/* Стили тем форума */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#FFFFFF;font-size:14pt;} /*Название темы, автор*/
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#EFF3FE;font-size:14pt;} /*Столбцы ответов и просмотров*/
.threadLastPostTd {padding:2px;font-size:12pt;} /*Стиль раздела "Обновления" внутри раздела*/
.threadDescr {color:#4d7198;font-size:12pt;} /*Описание темы*/
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#EFF3FE;height:25px;font-weight:bold;font-size:14pt;color:#4D6D91;padding-left:40px;} /*Тип тем (разделы "Важные", "Темы форума" и пр.*/
.threadsDetails {padding:2px;background:#EFF3FE;height:25px;color:#4D6D91;font-size:12pt;} /*Детали (В этом форуме тем и пр.)*/
.forumOnlineBar {padding:2px;background:#EFF3FE;height:25px;color:#4D6D91;font-size:12pt;} /*Кто просматривает форум*/
a.threadPinnedLink:link {text-decoration:none; color:#4D6D91;} /*Стили ссылок*/
a.threadPinnedLink:visited {text-decoration:none; color:#4D6D91;}
a.threadPinnedLink:hover {text-decoration:none; color:#FF0000;}
a.threadPinnedLink:active {text-decoration:underline; color:#FF0000;}

a.threadLink:link {text-decoration:none; color:#4D6D91;}
a.threadLink:visited {text-decoration:none; color:#4D6D91;}
a.threadLink:hover {text-decoration:underline; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#000000;} /*Конец стилей ссылок*/

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Вид постов на форуме */
.postTable {}
.postPoll {background:#EEF2F7;text-align:center;}
.postFirst {background:#F5F9FD;border-bottom:3px solid #597798;}
.postRest1 {background:#EEF2F7;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:3px;background:#8394B2;} /*Линия, разделяющая посты*/

.postTdTop,.postBottom {background:#D1DCEB;height:20px} /*Стиль характеристик пользователя*/
.postUser {font-weight:bold; font-size:14pt;} /*Пользователь*/
.postTdInfo {text-align:center;padding:5px;}
.postRankName {margin-top:5px;} /*Группа пользователя*/
.postRankIco {margin-bottom:5px;margin-bottom:5px;} /*Иконка группы*/
.reputation {margin-top:5px;} /*Репутация*/
.signatureHr {margin-top:20px;color:#597798;}
.posttdMessage {padding:5px;}

.postPoll {padding:7px;}
.pollQuestion {text-align:center;font-weight:bold; font-size:16pt;} /*Заголовок опроса на форуме*/
.pollButtons,.pollTotal {text-align:center;} /*Кнопки голосования в опросе*/
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:12pt;} /*Текст кнопок голосования в опросе*/
.pollSubmit {font-weight:bold; font-size:14pt;}
.pollEnd {text-align:center;height:40px;}

.codeMessage {background:#FFFFFF;font-size:16px;} /*Стиль кода (функция "код" испльзуется, чтобы сайт не воспринимал текст как код)*/
.quoteMessage {background:#FFFFFF;font-size:16px;} /*Стиль цитаты*/

.signatureView {font-size:12pt;} /*Подпись участника под сообщением (редактируется в профиле)*/
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#0000FF;} /*Стиль надписи "Отредактировано"*/
.editedBy {font-weight:bold;font-size:10pt;} /*Стиль имени пользователя в надписи "Отредактировано"*/

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;} /*Статус онлайн*/
.statusOffline {color:red;} /*Статус оффлайн*/
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/211/28.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/211/28.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Форма отправки на форуме */
.codeButtons {font-size:14pt;background:#FFFFFF;border:1px solid #4D6D91;}
.codeCloseAll {font-size:7pt; color:#4D6D91;font-weight:bold;background:#FFFFFF;border:1px solid #4D6D91;}
.postNameFl,.postDescrFl {width:400px}
.postPollFl,.postQuestionFl {width:400px}
.postResultFl {width:50px}
.postAnswerFl {width:300px; font-size:14pt;}
.postTextFl {width:550px;height:150px}
.postUserFl {width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:7px;text-align:center}
/* ----------------- */

/* ====== forum End ====== */
/* Spoiler by zonda@*/
.uSpoilerButton {background:#f6f5f5;border:1px solid #dcdcdc;font-size:11pt;padding:2px 2px;} 
/* ----------------------- */

/* Меню начало */ 
 .menublock {display:block; height:320px;width:180px;} 
 .current {background:#dfedfd !important;display:block; width:180px; height:33px;} 
 .current:hover {background:#B2DCFF !important;} 
 #menu{list-style:none; padding:0; margin:0; height:33px; position:relative; z-index:2; width:180px; } 
 #menu li {list-style:none;position:relative;padding:0px; margin:0px; float:left; height:33px;} 
 #menu li a{display:block; list-style:none; padding:0px; margin:0px; float:left; width:180px; height:33px; font-size:12px; position:relative; z-index:1; padding:0px 0 0 7px;} 
 .menutext { font-weight:bold; position:absolute; padding-top:10px;} 
 #menu li a:link{text-decoration:none;color:#000;} 
 #menu li a:visited{text-decoration:none;color:#000;} 
 #menu li a:hover{text-decoration:none;color:#000;background:#B2DCFF;} 
 #menu li:hover, #menu li.jshover{ background:#B2DCFF; } 
 #menu li:hover a:link, #menu li.jshover a:link{text-decoration:none;color:#000;} 
 #menu li:hover a:visited, #menu li.jshover a:visited{text-decoration:none;color:#000;} 
 #menu li:hover a:hover, #menu li.jshover a:hover{text-decoration:none;color:#000;} 
 #menu li:hover li a:link, #menu li.jshover li a:link{text-decoration:none;color:#000;} 
 #menu li:hover li a:visited, #menu li.jshover li a:visited{text-decoration:none;color:#000;} 
 #menu li:hover li a:hover, #menu li.jshover li a:hover{text-decoration:none;color:#000;} 
 #menu li:hover li:hover a:link, #menu li.jshover li.jshover a:link{text-decoration:none;color:#414141;} 
 #menu li:hover li:hover a:visited, #menu li.jshover li.jshover a:visited{text-decoration:none;color:#414141;} 
 #menu li:hover li:hover a:hover, #menu li.jshover li.jshover a:hover{text-decoration:none;color:#414141;} 
 #menu li:hover li:hover li a:link, #menu li.jshover li.jshover li a:link{text-decoration:none;color:#000;} 
 #menu li:hover li:hover li a:visited, #menu li.jshover li.jshover li a:visited{text-decoration:none;color:#000;} 
 #menu li:hover li:hover li a:hover, #menu li.jshover li.jshover li a:hover{text-decoration:none;color:#000;} 
 #menu li:hover li:hover li:hover a:link, #menu li.jshover li.jshover li.jshover a:link{text-decoration:none;color:#414141;} 
 #menu li:hover li:hover li:hover a:visited, #menu li.jshover li.jshover li.jshover a:visited{text-decoration:none;color:#414141;} 
 #menu li:hover li:hover li:hover a:hover, #menu li.jshover li.jshover li.jshover a:hover{text-decoration:none;color:#414141;} 
 #menu ul{ display:none; list-style:none; padding:0; margin:0; position:absolute; z-index:3; left:186px; top:0; width:180px; background:#e3e3e3 !important;} 
 #menu li:hover ul, #menu li.jshover ul{ display:block; background:#e3e3e3 !important;} 
 #menu li:hover ul ul, #menu li.jshover ul ul{ display:none; background:#e3e3e3 !important;} 
 #menu li:hover ul li:hover ul, #menu li.jshover ul li.jshover ul{ display:block; background:#e3e3e3 !important;} 
 #menu li ul li {background:#e3e3e3 !important;} 
 /* Меню конец */ 

/* Вид Панели BB-кодов 
 ------------------------------------------*/ 
 #panel_bb { 
 float:left; 
 width:610px; 
 height:22px; 
 background:url(http://itgsol.ucoz.com/comm/fon_panel_bb.gif); 
 } 

 #panel_bb .codeButtons { 
 display:none 
 } 

 #panel_bb a { 
 float:left; 
 display:block; 
 width:23px; 
 height:22px; 
 background:url(http://iigsol.ucoz.com/comm/knopki_bb.png)no-repeat; 
 } 

 #panel_bb a.panel_b {background-position:0px 0px; } 
 #panel_bb a:hover.panel_b {background-position:0px -22px;} 
 #panel_bb a.panel_i {background-position:0px -44px;} 
 #panel_bb a:hover.panel_i {background-position:0px -66px;} 
 #panel_bb a.panel_u {background-position:0px -88px;} 
 #panel_bb a:hover.panel_u {background-position:0px -110px;} 
 #panel_bb a.panel_url {background-position:0px -132px} 
 #panel_bb a:hover.panel_url {background-position:0px -154px;} 
 #panel_bb a.panel_email {background-position:0px -176px;} 
 #panel_bb a:hover.panel_email {background-position:0px -198px;} 
 #panel_bb a.panel_image {background-position:0px -220px;} 
 #panel_bb a:hover.panel_image {background-position:0px -242px;} 
 #panel_bb a.panel_citata {background-position:0px -264px;} 
 #panel_bb a:hover.panel_citata{background-position:0px -286px;} 
 #panel_bb a.panel_code {background-position:0px -308px;} 
 #panel_bb a:hover.panel_code {background-position:0px -330px;} 
 #panel_bb a.panel_hide {background-position:0px -352px;} 
 #panel_bb a:hover.panel_hide {background-position:0px -374px;} 
 #panel_bb a.panel_list {background-position:0px -396px;} 
 #panel_bb a:hover.panel_list {background-position:0px -418px;} 
 #panel_bb a.panel_l {background-position:0px -440px;} 
 #panel_bb a:hover.panel_l {background-position:0px -462px;} 
 #panel_bb a.panel_c {background-position:0px -484px;} 
 #panel_bb a:hover.panel_c {background-position:0px -506px;} 
 #panel_bb a.panel_r {background-position:0px -528px;} 
 #panel_bb a:hover.panel_r {background-position:0px -550px;} 
 #panel_bb a.panel_hr {background-position:0px -572px;} 
 #panel_bb a:hover.panel_hr {background-position:0px -594px;} 
 #panel_bb a.panel_close {background-position:0px -616px;} 
 #panel_bb a:hover.panel_close {background-position:0px -638px;} 
 #panel_bb a.panel_info {float:right; background-position:0px -660px;} 
 #panel_bb a:hover.panel_info {background-position:0px -682px;} 
 /*------------------------------------------*/
<!---Динамика-->
#nav{
 list-style: none;
 position: fixed;
 right: 20px;
}
 
#nav li{
 margin: 0 0 15px 0; 
}
 
#header, #intro, #second{
 width: 100%;
}
 
#intro{
 background:url(images/firstBG.jpg) 50% 0 no-repeat fixed;
 color: white;
 height: 600px;
 margin: 0 auto;
 padding: 0;
}
 
#second{
 background: url(images/secondBG.jpg) 50% 0 no-repeat fixed;
 color: green;
 height: 1000px;
 margin: 0 auto;
 overflow: hidden;
 padding: 0;
}
 
#second .bg{
 background: url(/images/trainers.png) 50% 0 no-repeat fixed;
 height: 1000px;
 margin: 0 auto;
 padding: 0;
 position: absolute;
 width: 900px;
 z-index: 200;
}
 
#third{
 background: url(images/thirdBG.jpg) 50% 0 no-repeat fixed;
 color: white;
 height: 650px;
 padding: 100px 0 0 0; 
}
/*----------------------------*/